package com.yidianling.user.mine.data

import com.yidianling.user.mine.http.MineHttp
import com.yidianling.user.mine.http.MineHttpImpl

object AppDataManager {

    fun getLocal(): AppLocal = AppLocalImpl.getInstance()

    fun getHttp(): MineHttp = MineHttpImpl.getInstance()
}